=== debian/changelog ===
golang-github-intel-goresctrl (0.2.0-3) unstable; urgency=medium

  * Exclude sst pkg which only works on amd64

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 23 Feb 2022 01:50:21 +0800

golang-github-intel-goresctrl (0.2.0-2) unstable; urgency=medium

  * Source-only upload for test migration

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 22 Feb 2022 00:02:52 +0800

golang-github-intel-goresctrl (0.2.0-1) unstable; urgency=medium

  * Initial release

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 21 Feb 2022 01:13:33 +0800
