=== debian/control ===
Source: golang-github-intel-goresctrl
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Shengjing Zhu <zhsj@debian.org>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-google-go-cmp-dev,
               golang-github-hashicorp-go-multierror-dev,
               golang-github-prometheus-client-golang-dev,
               golang-k8s-sigs-yaml-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-intel-goresctrl
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-intel-goresctrl.git
Homepage: https://github.com/intel/goresctrl
XS-Go-Import-Path: github.com/intel/goresctrl

Package: golang-github-intel-goresctrl-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-prometheus-client-golang-dev,
         golang-k8s-sigs-yaml-dev,
         ${misc:Depends},
Description: Go library for managing resctrl filesystem
 The goresctrl library provides Go interface to manage following
 resources.
 .
  * CPU cache allocation and memory bandwidth.
  * CPU frequency in core granularity.
  * Storage I/O scheduler priority and bandwidth.
