=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := cmd pkg/blockio pkg/cgroups pkg/sst
export DH_GOLANG_INSTALL_EXTRA := test/data

%:
	dh $@ --builddirectory=_build --buildsystem=golang
