## golang-github-intel-goresctrl 0.3.0

=== debian/changelog ===
golang-github-intel-goresctrl (0.3.0-2) unstable; urgency=medium

  * Add patch to skip test which doesn't work in schroot

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 26 Oct 2022 16:42:50 +0800

golang-github-intel-goresctrl (0.3.0-1) unstable; urgency=medium

  * New upstream release 0.3.0
  * Update Standards-Version to 4.6.1 (no changes)
  * Include blockio cgroups packages
  * Vendor partial k8s resource package

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 26 Oct 2022 12:01:00 +0800
