=== debian/control ===
--- 
+++ 
@@ -9,10 +9,13 @@
                golang-any,
                golang-github-google-go-cmp-dev,
                golang-github-hashicorp-go-multierror-dev,
+               golang-github-opencontainers-runtime-spec-dev,
                golang-github-prometheus-client-golang-dev,
+               golang-golang-x-sys-dev,
+               golang-gopkg-inf.v0-dev,
                golang-k8s-sigs-yaml-dev,
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-intel-goresctrl
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-intel-goresctrl.git
 Homepage: https://github.com/intel/goresctrl
@@ -21,7 +24,11 @@
 Package: golang-github-intel-goresctrl-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-github-prometheus-client-golang-dev,
+Depends: golang-github-hashicorp-go-multierror-dev,
+         golang-github-opencontainers-runtime-spec-dev,
+         golang-github-prometheus-client-golang-dev,
+         golang-golang-x-sys-dev,
+         golang-gopkg-inf.v0-dev,
          golang-k8s-sigs-yaml-dev,
          ${misc:Depends},
 Description: Go library for managing resctrl filesystem
